[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libmount-devel: The development file for application which use libmount

Name:libmount-devel
Release:2.33.2-1mamba
Architecture:i586
Group:Development/Libraries
Description:Mount library.
This package provides the development file for application which use libmount.
Size:631.88 KB
Download:libmount-devel-2.33.2-1mamba.i586.rpm
Source RPM:util-linux
Provides:pkgconfig(mount)[=2.33.2] libmount-devel[=1:2.33.2-1mamba]
Requires:libmount[=1:2.33.2-1mamba] pkgconfig
RPM requirements:libmount pkg-config
Required by:
Build required by:amtk audacity ccnet-server cheese cinnamon cjs clutter-gtk evince farstream gambas3 gjs gnome-autoar grilo-plugins gspell jamin libblockdev libcanberra libcogl libgames-support libgdk-pixbuf libgnome-games-support libgudev libmypaint libopensc libosinfo libunity linphone mutter NetworkManager NetworkManager-openconnect NetworkManager-openvpn nfs-utils nilfs-utils PackageKit plymouth pygobject2 seafile seafile-server synfigstudio systemd umockdev
Filenames:/usr/include/libmount/libmount.h /usr/lib/libmount.a /usr/lib/libmount.la /usr/lib/libmount.so /usr/lib/pkgconfig/mount.pc

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.